Name:		lxsplit
Version:	0.2.4
Release:	alt1_7
Summary:	File split / merge utility

Group:		File tools
License:	GPLv2+
URL:		http://lxsplit.sourceforge.net/
Source:		http://downloads.sourceforge.net/lxsplit/%{name}-%{version}.tar.gz
Source44: import.info

%description
lxSplit is a simple tool for splitting files and joining the splitted files 
on linux and unix-like platforms. Splitting is done without compression and 
large files (> 4 GB) are supported. lxSplit is fully compatible with the 
HJSplit utility which is available for other operating systems.



%prep
%setup -q

%build
%{__make}  CFLAGS="$RPM_OPT_FLAGS" %{?_smp_flags}

%install
%{__mkdir_p} %{buildroot}/%{_bindir}
%{__install} -D -m755 lxsplit %{buildroot}/%{_bindir}/lxsplit

%files
%doc ChangeLog README COPYING
%{_bindir}/lxsplit

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.4-alt1_7
- initial fc import

